
Redmine - Feature #27028

Issue's visibility for the watchers

2017-09-19 02:52 - Tigergm Wu

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Issues permissions Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate   

Description

Would you please consider the feature of extending the issue's visibility for the role to this issue's watchers?

This is a moderate choice for administrator between the none-private and assign & author.

Maybe there's influence for current role's authorization. You guys please think about it. Thank you so much.

Related issues:

Is duplicate of Redmine - Feature #8488: Create an 'Involve' mechanism to pri... New

Is duplicate of Redmine - Patch #23546: Issue visibility "watched by, created... New

History

#1 - 2017-09-20 16:05 - Go MAEDA

- Is duplicate of Feature #8488: Create an 'Involve' mechanism to private issues added

#2 - 2017-09-20 16:05 - Go MAEDA

- Is duplicate of Patch #23546: Issue visibility "watched by, created by or assigned to" for roles added

#3 - 2017-09-20 16:07 - Go MAEDA

- Status changed from New to Closed

- Resolution set to Duplicate

I am closing this issue as a duplicate of #8488 and #23546.

Jean-Phiilppe Lang said that he does not want to implement this feature because it is confusing for users if a watcher is used for such purpose.

Please see #7412#note-13.

Anyway thank you for posting an issue.
